Desktop productivity for business analysts and programmers

JMP 9 & EG 4.2

Reply
Occasional Contributor
Posts: 5

JMP 9 & EG 4.2

I just installed JMP 9 and when i'm trying to connect to SAS I get the following error: "connection failed. The client has connected to a SAS (9.2) Metadata Server (v1.0) when it intended to connect to a SAS (9.1.x) Metadata Server."
I couldn't change the server version to anything but 9.1.3.
Any idea how to fix it? it used to work fine with JMP8.
thanks!
Valued Guide
Posts: 2,111

Re: JMP 9 & EG 4.2

Seems like a call to tech support is in order.
Ask a Question
Discussion stats
  • 1 reply
  • 184 views
  • 0 likes
  • 2 in conversation